» Ubuntu » 套件

Error

two or more packages specified (openoffice.org-writer natty-updates)